@charset "utf-8";



/* Ci-dessous : CSS media queries */

/* iphone 5 */
@media screen and (max-width: 330px) {
	body {
		font-size:0.75em;
	}
}

/* smartphone petit */
@media screen and (max-width: 570px) {
	body {
		font-size:0.80em;
	}
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		width: 100%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 100%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-accueil {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-texte {
		float: left;
		width: 50%;
	}
	.col-1-4-marque {
		float: left;
		width: 100%;
	}
	.col-3-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-3-4-marque {
		float: left;
		width: 100%;
	}
	.col-1-5 {
		float: left;
		width: 100%;
	}
	.col-1-5-photo {
		float: left;
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		min-width:33.33%;
		max-width:33.33;
	}
	.col-1-8 {
		float: left;
		width: 50%;
	}
	
	#header_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:95px;
	}
	
	#logo {
		top:12px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		/*max-width:100%;*/
		height:70px;
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:none;
	}
	
	#menu_responsive_lien {
		display:block;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_langue {
		left: 200px;
	}
	
	#menu_ecommerce {
		top:33px;
		right:70px;
	}
	
	#menu_recherche {
		top:0px;
		right:0px;
	}

	#menu_recherche input[type=text] {
		width:110px;
	}
	
	#prevslide,
	#nextslide {
		display:none !important;
	}
	
	#wrapper {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}
	
	#facebook_accueil {
		position:relative;
		/*top:200px;*/
		/*right:2px;*/
		margin:10px 0 0 0;
	}
	
	#footer {
		height:54px;
		margin:54px auto 0 auto;
	}
	
	#footer_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:54px;
	}
	
	#menu_footer, #coordonnees_footer {
		text-align:center;
	}
	
	#col1_catalogue {
		display:none;
		position:absolute;
		z-index:99;
		background:#ffffff;
		/*top:40px;*/
		top:60px;
		/*display:block;
		position:relative;
		float:left;
		width:165px;
		height:auto;
		margin:0;
		padding:10px 5px;
		border-right:solid 1px #e0e0e0;*/
	}

	#col2_catalogue {
		width:calc(100% - 10px)  !important; 
		width:-moz-calc(100% - 10px)  !important; 
		width:-webkit-calc(100% - 10px)  !important;
		/*display:block;
		position:relative;
		float:left;
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		height:auto;
		margin:0;
		padding:10px 5px;*/
	}
	
	#encart_legende {
		position:relative;
		/*
		display:block;
		top:0;
		right:0;
		margin:0;
		padding:0;
		*/
	}
	
	#tableau .vignette {
		/*width:20px;*/
		display:none;
	}
	
	.smartphone { display:block; }
	.smartphone_inline { display:inline; }
	.smartphone_td { display:table-cell; }
	.pc { display:none; }
	.pc_inline { display:none; }
	.pc_td { display:none; }
	/*
	#menu_socials li, #menu_ecommerce li, #menu_accueil li, #menu_langue li  {
		padding:1px 8px;
	}
	
	#menu_accueil {
		top:110px;
		left:50%;
		transform: translate(-90%, 0);
	}
	
	#menu_accueil strong {
		display:none;
	}
	
	#menu_accueil img {
		width:32px;
		height:32px;
	}

	#menu_socials {
		left:0px;
		top:155px;
	}

	#menu_ecommerce  {
		top:110px;
		left:50%;
		transform: translate(14%, 0);
	}
	
	#menu_langue  {
		top:80px;
		right:10px;
	}
	
	#menu_ecommerce strong {
		display:none;
	}
	
	#menu_horaires {
		top:160px;
		left:35px;
	}
	
	#menu_recherche_lien {
		top:157px;
		right:20px;
	}
	
	#menu_recherche_lien img {
		width:27px;
	}
	
	#menu_recherche {
		top:157px;
		right:0;
	}
	
	#input_rechercher {
		width:120px;
		font-size:0.9em;
	}
	
	#carousel_accueil {
		display:none;
	}
	
	#carousel_accueil_smartphone {
		display:block;
	}
	
	span.tiret { display:none;}
	span.retour_chariot {display:inline;}
	span.panier_retour_chariot {display:none;}
	span.horaire_pc { display:none;}
	
	a.ajouter_panier, 
	input[type="submit"].ajouter_panier,
	input[type="submit"].continuer_panier,
	#prix_produit {
		font-size:1.2em;
	}
	
	#tableau .vignette {
		display:none;
	}
	
	.encart_special {
		font-size:0.7em;
	}
	*/
}


	
/* smartphone */
@media screen and (min-width: 570px) and (max-width: 900px) {
	body {
		font-size:0.80em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		width: 100%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 100%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 100%;*/
		min-width:100%;
		max-width:100%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		/*width: 50%;*/
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-accueil {
		float: left;
		/*width: 50%;*/
		min-width:50%;
		max-width:50%;
	}
	.col-1-4-texte {
		float: left;
		width: 50%;
	}
	.col-1-4-marque {
		float: left;
		width: 100%;
	}
	.col-3-4 {
		float: left;
		min-width:50%;
		max-width:50%;
	}
	.col-3-4-marque {
		float: left;
		width: 100%;
	}
	
	.col-1-5 {
		float: left;
		width: 100%;
	}
	.col-1-5-photo {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 33.33%;*/		
		min-width:33.33%;
		max-width:33.33;
	}
	.col-1-8 {
		float: left;
		width: 50%;
	}
	
	#header_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:95px;
	}
	
	#logo {
		top:0px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:none;
	}
	
	#menu_responsive_lien {
		display:block;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_langue {
		left: 270px;
	}
	
	#menu_ecommerce {
		top:33px;
		right:70px;
	}
	
	#menu_recherche {
		top:0px;
		right:10px;
	}

	#menu_recherche input[type=text] {
		width:120px;
	}
	
	#prevslide,
	#nextslide {
		display:none !important;
	}
	
	#wrapper {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}
	
	#facebook_accueil {
		position:absolute;
		top:138px;
		right:2px;
		margin:0;
	}
	
	#footer {
		height:27px;
		margin:27px auto 0 auto;
	}
	
	#footer_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:27px;
	}
	
	#menu_footer {
		float:left;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	#coordonnees_footer {
		float:right;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	#col1_catalogue {
		display:none;
		position:absolute;
		z-index:99;
		background:#ffffff;
		/*top:40px;*/
		top:60px;
		/*display:block;
		position:relative;
		float:left;
		width:165px;
		height:auto;
		margin:0;
		padding:10px 5px;
		border-right:solid 1px #e0e0e0;*/
	}

	#col2_catalogue {
		width:calc(100% - 10px)  !important; 
		width:-moz-calc(100% - 10px)  !important; 
		width:-webkit-calc(100% - 10px)  !important;
		/*display:block;
		position:relative;
		float:left;
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		height:auto;
		margin:0;
		padding:10px 5px;*/
	}
	
	#encart_legende {
		position:relative;
		/*
		display:block;
		top:0;
		right:0;
		margin:0;
		padding:0;
		*/
	}
	
	#tableau .vignette {
		width:100px;
	}
	
	.smartphone { display:block; }
	.smartphone_inline { display:inline; }
	.smartphone_td { display:table-cell; }
	.pc { display:none; }
	.pc_inline { display:none; }
	.pc_td { display:none; }
	/*
	#menu_socials li, #menu_ecommerce li, #menu_accueil li, #menu_langue li  {
		padding:1px;
	}
	
	#menu_accueil {
		top:100px;
		left:50%;
		transform: translate(-92%, 0);
	}

	#menu_socials {
		left:5px;
		top:155px;
	}

	#menu_ecommerce  {
		top:100px;
		left:50%;
		transform: translate(12%, 0);
	}
	
	#menu_langue  {
		top:80px;
		right:10px;
	}
	
	#menu_horaires {
		top:160px;
		left:35px;
	}
	
	#menu_recherche_lien {
		top:155px;
		right:20px;
	}
	
	#menu_recherche_lien img {
		width:27px;
	}
	
	#menu_recherche {
		top:155px;
		right:0;
	}
	
	#input_rechercher {
		width:135px;
	}
	
	#carousel_accueil {
		display:block;
	}
	
	#carousel_accueil_smartphone {
		display:none;
	}
	
	#menu_footer, #coordonnees_footer {
		text-align:center;
	}
	span.tiret { display:none;}
	span.retour_chariot {display:inline;}
	span.panier_retour_chariot {display:none;}
	span.horaire_pc { display:inline;}
	
	a.ajouter_panier, 
	input[type="submit"].ajouter_panier,
	input[type="submit"].continuer_panier,
	#prix_produit {
		font-size:1.2em;
	}
	
	#tableau .vignette {
		width:100px;
	}
	*/
}

/* 2: tablette */
@media screen and (min-width: 900px) and (max-width: 1200px) {
	body {
		font-size:0.85em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		/*width: 66.66%;%;*/
		min-width:66.66%;%;
		max-width:66.66%;%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 50%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-4-accueil {
		float: left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-texte {
		float: left;
		width: 50%;
	}
	.col-1-4-marque {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-marque {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-photo {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-1-8 {
		float: left;
		width: 25%;
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:block;
		position:absolute;
	}
	
	ul#menu_principal {
		top:32px;
		left:290px;
		width:calc(100% - 320px);
		width:-moz-calc(100% - 320px); 
		width:-webkit-calc(100% - 320px);
	}
	
	#menu_responsive_lien {
		display:none;
	}
	
	ul#menu_responsive {
		display:none;
	}
	
	#menu_langue {
		left: 270px;
	}
	
	#menu_ecommerce {
		top:0px;
		right:10px;
	}
	
	#menu_recherche {
		top:0px;
		right:190px;
	}

	#menu_recherche input[type=text] {
		width:130px;
	}
	
	#prevslide,
	#nextslide {
		display:none !important;
	}
	
	#wrapper {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}
	
	#facebook_accueil {
		position:absolute;
		top:180px;
		right:2px;
		margin:0;
	}
	
	#footer {
		height:27px;
		margin:27px auto 0 auto;
	}
	
	#footer_contenu {
		width:calc(100% - 20px);
		width:-moz-calc(100% - 20px); 
		width:-webkit-calc(100% - 20px);
		height:27px;
	}
	
	#menu_footer {
		float:left;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	#coordonnees_footer {
		float:right;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	#col1_catalogue {
		display:block;
		position:relative;
		float:left;
		/*
		position:relative;
		float:left;
		width:165px;
		height:auto;
		margin:0;
		padding:10px 5px;
		border-right:solid 1px #e0e0e0;*/
	}

	#col2_catalogue {
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		/*display:block;
		position:relative;
		float:left;
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		height:auto;
		margin:0;
		padding:10px 5px;*/
	}
	
	#encart_legende {
		position:absolute;
		/*
		display:block;
		top:0;
		right:0;
		margin:0;
		padding:0;
		*/
	}
	
	#tableau .vignette {
		width:100px;
	}
	
	.smartphone { display:none; }
	.smartphone_inline { display:none; }
	.smartphone_td { display:none; }
	.pc { display:block; }
	.pc_inline { display:inline; }
	.pc_td { display:table-cell; }
	
	/*
	#menu_socials li, #menu_ecommerce li, #menu_accueil li, #menu_langue li  {
		padding:1px;
	}

	#menu_accueil {
		left:0;
		top:5px;
	}
	
	#menu_socials {
		left:5px;
		top:85px;
	}

	#menu_ecommerce  {
		right:25px;
		top:5px;
	}
	
	#menu_langue {
		right:0;
		top:5px;
	}
	
	#menu_horaires {
		left:50px;
		top:93px;
	}
	
	#menu_recherche_lien {
		right:0;
		top:90px;
	}
	
	#menu_recherche_lien img {
		width:40px;
	}
	
	#menu_recherche {
		right:0;
		top:90px;
	}
	
	#input_rechercher {
		width:230px;
	}
	
	#carousel_accueil {
		display:block;
	}
	
	#carousel_accueil_smartphone {
		display:none;
	}
	
	.marque {
		text-align:right;
	}
	
	#menu_footer, #coordonnees_footer {
		text-align:center;
	}
	span.tiret { display:inline;}
	span.retour_chariot {display:none;}
	span.panier_retour_chariot {display:inline;}
	span.horaire_pc { display:inline;}
	
	a.ajouter_panier, 
	input[type="submit"].ajouter_panier,
	input[type="submit"].continuer_panier,
	#prix_produit {
		font-size:1.4em;
	}
	
	#tableau .vignette {
		width:100px;
	}
	*/
	
	.flexbox_tablette {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  /*overflow: hidden;*/
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_tablette_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*overflow: hidden;*/
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_tablette .col-1-1, .flexbox_tablette_nowrap .col-1-1,
	.flexbox_tablette .col-2-3, .flexbox_tablette_nowrap .col-2-3,
	.flexbox_tablette .col-2-3-texte, .flexbox_tablette_nowrap .col-2-3-texte,
	.flexbox_tablette .col-1-2 , .flexbox_tablette_nowrap .col-1-2 ,
	.flexbox_tablette .col-1-2-popup , .flexbox_tablette_nowrap .col-1-2-popup ,
	.flexbox_tablette .col-1-3, .flexbox_tablette_nowrap .col-1-3,
	.flexbox_tablette .col-1-3-texte, .flexbox_tablette_nowrap .col-1-3-texte,
	.flexbox_tablette .col-1-4, .flexbox_tablette_nowrap .col-1-4,
	.flexbox_tablette .col-1-4-accueil, .flexbox_tablette_nowrap .col-1-4-accueil,
	.flexbox_tablette .col-1-4-texte, .flexbox_tablette_nowrap .col-1-4-texte,
	.flexbox_tablette .col-1-4-marque, .flexbox_tablette .col-1-4-marque,
	.flexbox_tablette .col-3-4, .flexbox_tablette .col-3-4,
	.flexbox_tablette .col-3-4-marque, .flexbox_tablette .col-3-4-marque,
	.flexbox_tablette .col-1-5, .flexbox_tablette_nowrap .col-1-5,
	.flexbox_tablette .col-1-5-photo, .flexbox_tablette_nowrap .col-1-5-photo,
	.flexbox_tablette .col-1-6, .flexbox_tablette_nowrap .col-1-6,
	.flexbox_tablette .col-1-8, .flexbox_tablette_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}

/* 3: PC */
@media screen and (min-width: 1201px)  {
	body {
		font-size:1em;
	}
	
	.col-1-1 {
		float: left;
		width:100%;
	}
	.col-2-3 {
		float: left;
		/*width: 66.66%;*/
		min-width:66.66%;
		max-width:66.66%;
	}
	.col-2-3-texte {
		float: left;
		width: 66.66%;
	}
	.col-1-2 {
		float: left;
		width: 50%;
	}
	.col-1-2-popup {
		float:left;
		width:50%;
	}
	.col-1-3 {
		float: left;
		/*width: 33.33%;*/
		min-width:33.33%;
		max-width:33.33%;
	}
	.col-1-3-texte {
		float: left;
		width: 33.33%;
	}
	.col-1-4 {
		float: left;
		/*width: 25%;*/
		max-width:25%;
		min-width:25%;
	}
	.col-1-4-accueil {
		float: left;
		/*width: 25%;*/
		min-width:25%;
		max-width:25%;
	}
	.col-1-4-texte {
		float: left;
		width: 25%;
	}
	.col-1-4-marque {
		float: left;
		min-width:25%;
		max-width:25%;
	}
	.col-3-4 {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-3-4-marque {
		float: left;
		min-width:75%;
		max-width:75%;
	}
	.col-1-5 {
		float: left;
		width: 20%;
	}
	.col-1-5-photo {
		float: left;
		/*width: 20%;*/
		min-width:20%;
		max-width:20%;
	}
	.col-1-6 {
		float:left;
		/*width: 16.66%*/
		max-width:16.66%;
		min-width:16.66%;
	}
	.col-1-8 {
		float: left;
		width: 12.5%;
	}
	
	#header_contenu {
		width:calc(100% - 220px);
		width:-moz-calc(100% - 220px); 
		width:-webkit-calc(100% - 220px);
		height:95px;
	}
	
	#logo {
		top:0px;
		left:0px;
		/*left:50%;
		transform: translate(-50%, 0);*/
	}
	
	#logo img {
		
	}
	
	ul#menu_principal, ul#menu_principal_1, ul#menu_principal_2 {
		display:block;
		position:absolute;
	}
	
	ul#menu_principal {
		top:32px;
		left:290px;
		width:calc(100% - 320px);
		width:-moz-calc(100% - 320px); 
		width:-webkit-calc(100% - 320px);
	}
	
	#menu_responsive_lien, ul#menu_responsive {
		display:none;
	}
	
	#menu_langue {
		left: 270px;
	}
	
	#menu_ecommerce {
		top:0px;
		right:10px;
	}
	
	#menu_recherche {
		top:0px;
		right:190px;
	}

	#menu_recherche input[type=text] {
		width:130px;
	}
	
	#prevslide,
	#nextslide {
		display:block;
	}
	
	#wrapper {
		width:calc(100% - 220px);
		width:-moz-calc(100% - 220px); 
		width:-webkit-calc(100% - 220px);
		/*max-width:980px;*/
		/*padding:100px 0 0 0;*/
		padding:0;
	}
	
	#facebook_accueil {
		position:absolute;
		top:180px;
		right:2px;
		margin:0;
	}
	
	#footer {
		height:27px;
		margin:27px auto 0 auto;
	}
	
	#footer_contenu {
		width:calc(100% - 220px);
		width:-moz-calc(100% - 220px); 
		width:-webkit-calc(100% - 220px);
		height:27px;
	}
	
	#menu_footer {
		float:left;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	#coordonnees_footer {
		float:right;
		padding:0 10px 0 10px;
		line-height:27px;
	}
	
	
	#col1_catalogue {
		display:block;
		position:relative;
		float:left;
		/*
		position:relative;
		float:left;
		width:165px;
		height:auto;
		margin:0;
		padding:10px 5px;
		border-right:solid 1px #e0e0e0;*/
	}

	#col2_catalogue {
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		/*display:block;
		position:relative;
		float:left;
		width:calc(100% - 186px);
		width:-moz-calc(100% - 186px); 
		width:-webkit-calc(100% - 186px);
		height:auto;
		margin:0;
		padding:10px 5px;*/
	}
	
	#encart_legende {
		position:absolute;
		/*
		display:block;
		top:0;
		right:0;
		margin:0;
		padding:0;
		*/
	}
	
	#tableau .vignette {
		width:100px;
	}
	
	.smartphone { display:none; }
	.smartphone_inline { display:none; }
	.smartphone_td { display:none; }
	.pc { display:block; }
	.pc_inline { display:inline; }
	.pc_td { display:table-cell; }
	
	/*
	#menu_socials li, #menu_ecommerce li, #menu_accueil li, #menu_langue li  {
		padding:2px;
	}

	#menu_accueil {
		left:0;
		top:5px;
	}
	
	#menu_socials {
		left:5px;
		top:85px;
	}

	#menu_ecommerce  {
		right:25px;
		top:5px;
	}
	
	#menu_langue {
		right:0;
		top:5px;
	}
	
	#menu_horaires {
		left:50px;
		top:93px;
	}
	
	#menu_recherche_lien {
		right:0;
		top:90px;
	}
	
	#menu_recherche_lien img {
		width:40px;
	}
	
	#menu_recherche {
		right:0;
		top:90px;
	}
	
	#input_rechercher {
		width:270px;
	}
	
	#carousel_accueil {
		display:block;
	}
	
	#carousel_accueil_smartphone {
		display:none;
	}
	
	#menu_footer {
		float:left;
		padding:0 10px 0 10px;
		line-height:30px;
	}
	
	.marque {
		text-align:right;
	}
	
	#coordonnees_footer {
		float:right;
		padding:0 10px 0 10px;
		line-height:30px;
	}
	
	span.tiret { display:inline;}
	span.retour_chariot {display:none;}
	span.panier_retour_chariot {display:none;}
	span.horaire_pc { display:inline;}
	
	a.ajouter_panier, 
	input[type="submit"].ajouter_panier,
	input[type="submit"].continuer_panier,
	#prix_produit {
		font-size:1.6em;
	}
	
	#tableau .vignette {
		width:100px;
	}
	*/
	
	
	.flexbox_pc {
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  /*overflow: hidden;*/
	  flex-wrap:wrap;
	  -webkit-flex-wrap:wrap;
	}
	
	.flexbox_pc_nowrap {
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		/*overflow: hidden;*/
		flex-wrap:nowrap;
		-webkit-flex-wrap:nowrap;
		
		justify-content: space-around;
	}

	.flexbox_pc .col-1-1, .flexbox_pc_nowrap .col-1-1,
	.flexbox_pc .col-2-3, .flexbox_pc_nowrap .col-2-3,
	.flexbox_pc .col-2-3-texte, .flexbox_pc_nowrap .col-2-3-texte,
	.flexbox_pc .col-1-2 , .flexbox_pc_nowrap .col-1-2 ,
	.flexbox_pc .col-1-2-popup , .flexbox_pc_nowrap .col-1-2-popup ,
	.flexbox_pc .col-1-3, .flexbox_pc_nowrap .col-1-3,
	.flexbox_pc .col-1-3-texte, .flexbox_pc_nowrap .col-1-3-texte,
	.flexbox_pc .col-1-4, .flexbox_pc_nowrap .col-1-4,
	.flexbox_pc .col-1-4-accueil, .flexbox_pc_nowrap .col-1-4-accueil,
	.flexbox_pc .col-1-4-texte, .flexbox_pc_nowrap .col-1-4-texte,
	.flexbox_pc .col-1-4-marque, .flexbox_pc_nowrap .col-1-4-marque,
	.flexbox_pc .col-3-4, .flexbox_pc_nowrap .col-3-4,
	.flexbox_pc .col-3-4-marque, .flexbox_pc_nowrap .col-3-4-marque,	
	.flexbox_pc .col-1-5, .flexbox_pc_nowrap .col-1-5,
	.flexbox_pc .col-1-5-photo, .flexbox_pc_nowrap .col-1-5-photo,
	.flexbox_pc .col-1-6, .flexbox_pc_nowrap .col-1-6,
	.flexbox_pc .col-1-8, .flexbox_pc_nowrap .col-1-8
	 {
	  flex: 1;
	  -webkit-flex: 1;
	}
}

	


/***********/
/* FLEXBOX */
/***********/
.flexbox {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  /*overflow: hidden;*/
  flex-wrap:wrap;
  -webkit-flex-wrap:wrap;
}

.flexbox_nowrap {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	/*overflow: hidden;*/
	flex-wrap:nowrap;
	-webkit-flex-wrap:nowrap;
}
	
.flexbox .col-1-1, .flexbox_nowrap .col-1-1,
.flexbox .col-2-3, .flexbox_nowrap .col-2-3,
.flexbox .col-2-3-texte, .flexbox_nowrap .col-2-3-texte,
.flexbox .col-1-2, .flexbox_nowrap .col-1-2,
.flexbox .col-1-2-popup, .flexbox_nowrap .col-1-2-popup,
.flexbox .col-1-3, .flexbox_nowrap .col-1-3,
.flexbox .col-1-3-texte, .flexbox_nowrap .col-1-3-texte,
.flexbox .col-1-4, .flexbox_nowrap .col-1-4,
.flexbox .col-1-4-accueil, .flexbox_nowrap .col-1-4-accueil,
.flexbox .col-1-4-texte, .flexbox_nowrap .col-1-4-texte,
.flexbox .col-1-4-marque, .flexbox_nowrap .col-1-4-marque,
.flexbox .col-3-4, .flexbox_nowrap .col-3-4,
.flexbox .col-3-4-marque, .flexbox_nowrap .col-3-4-marque,	
.flexbox .col-1-5, .flexbox_nowrap .col-1-5,
.flexbox .col-1-6, .flexbox_nowrap .col-1-6,
.flexbox .col-1-8, .flexbox_nowrap .col-1-8
 {
  flex: 1;
  -webkit-flex: 1;
}









/***********/
/* GENERAL */
/***********/

html {
	/* force l'apparition de la barre de défilement pour Firefox */
	overflow: -moz-scrollbars-vertical !important;
	overflow-y:scroll;
}

html, body {
  height: 100%; /* Required */
  margin:0;
  padding:0;
}

body {
	height:100%;
	margin: 0;
	padding: 0;
	/*font-family: yanone_kaffeesatz_light, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	/*font-size:14px;*/
	/*color:#000;*/
	color:#666666;
	/*font-size: 76%;*/
	background: #fff;
	/*background: url('../images/body.jpg') repeat-y center;*/
}

a:visited {
	color: #39c2d2;    
    text-decoration: none;
}
a:link {
	color: #39c2d2; 
    text-decoration: none;
}
a:hover {
	color: #39c2d2;
    text-decoration: underline;/* overline;*/
}

a .img_hover {
	/*
	opacity: 1;
	filter:alpha(opacity=100);
	*/
}

a:hover .img_hover {
	/*
	opacity: 0.6;
	filter:alpha(opacity=60);
	*/
}

form {
	margin: 0;
	padding: 0;
}

input[type="text"], input[type="password"], select {
	/*border:solid 1px #8c738e;
	background:ffffff;
	border-radius: 3px;
	font-weight:normal;*/
	text-align:center;
}

/*
input[type="text"]:focus, input[type="password"]:focus, select:focus {
	outline-style:none;
	box-shadow:none;
	border:solid 1px #8c738e;
}

input[type="submit"]{
	cursor:pointer;

	margin:0;
	padding:5px 10px;
	border:none;
	background-color:#8c738e;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border:solid 1px #ffffff;
	
	border-radius:5px;
	
	//display:inline-block;
	//position:relative;
	//width:auto;
	//height:32px;
	//padding:5px 50px 5px 10px;
	//color:#ffffff;
	//font-size:20px;
	//line-height:32px;
	//background:url(../images/ajouter-panier.jpg) top right no-repeat;
	//background-color:#e0240b;
}

input[type="submit"]:hover {
	background-color:#ffffff;
	color:#8c738e;
	border:solid 1px #8c738e;
}


input[type="submit"].rouge {
	cursor:pointer;

	margin:0;
	padding:5px 10px;
	border:none;
	background-color:#e0240b;
	color:#ffffff;
	font-size:12px;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	
	//display:inline-block;
	//position:relative;
	//width:auto;
	//height:32px;
	//padding:5px 50px 5px 10px;
	//color:#ffffff;
	//font-size:20px;
	//line-height:32px;
	//background:url(../images/ajouter-panier.jpg) top right no-repeat;
	//background-color:#e0240b;
}
*/

img {
	border: none;
}

ul {
	/*
	margin: 0;
	padding: 0;
	list-style: none;
	*/
}

ul li {
	/*
	background: url('../images/puce.gif') no-repeat 0px 1px;
	text-indent: 15px;
	*/
}

h1 {
	color: #000;
	font-size: 1.3em;
	padding: 0;
	margin: 0 0 12px 0;
}

h2 {
	display:inline;
	color: #FFF;
	background-color:#39c2d2;
	/*font-family: yanone_kaffeesatz_regular, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	/*font-size:48px;*/
	font-size:3.6em;
	/*padding:0 15px;*/
	padding:0;
	/*margin:100px 0 0 0;*/
	margin:0;
	/*
	font-size: 1.3em;
	padding: 0;
	margin: 0 0 12px 0;
	*/
}

h3 {
	/*display:inline;*/
	display:inline-block;
	color: #39c2d2;
	/*background-color:#ffffff;*/
	/*font-family: yanone_kaffeesatz_regular, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	font-size:32px;
	font-weight:normal;
	padding:0 15px;
	margin:0 0 0 0;
	/*
	color: #005c9c;
	font-size: 1.5em;
	padding: 0;
	margin: 0 0 12px 0;
	*/
}

h3.noir {
	/*display:inline;*/
	display:inline-block;
	color: #000000;
	/*background-color:#ffffff;*/
	/*font-family: yanone_kaffeesatz_regular, Verdana, Arial, Helvetica, sans-serif;*/
	font-family: 'Yanone Kaffeesatz', sans-serif;
	font-weight:400;
	font-size:18px;
	font-weight:normal;
	padding:0 15px;
	margin:0 0 0 0;
}

h4 {
	color: #39c2d2;
	font-size: 16px;
	padding: 0;
	margin: 0;
}

h4.titre {
	color: #39c2d2;
	font-size: 26px;
	padding: 0;
	margin: 0;
	border-bottom:solid 1px #e0e0e0;
}

h5 {
	font-size:18px;
	color:#000000;
	padding: 0 0 10px 0;
	margin: 30px 0 10px 0;
	border-bottom:solid 1px #e0e0e0;
}

.couleur {
	/*
	font-size: 1.3em;
	*/
	color: #39c2d2;
	
}

.rouge {
	color:#FF0000;
	/*font-size: 1.3em;*/
}

.cadre .couleur {

}

a.bouton,
a.bouton_variante {
	/*display:inline-block;*/
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#39c2d2;
	color:#ffffff;
	/*font-size:14px;
	line-height:24px;*/
	font-size:1em;
	line-height:20px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

a.bouton {
	display:inline-block;
}

a.bouton_variante {
	display:inline-block;
	margin:5px 0 0 0;
}

hr {
	/*
	border-top:#5ea8e1 1px dashed;
	border-bottom:0;
	border-left:0;
	border-right:0;
	*/
	height:5px;
	border:none;
	background-image:url("../images/separateur_horizontal.jpg");
	background-repeat:no-repeat;
	background-position:top center;
	background-size:100% 5px;
}

.fin {
	clear:both;
	height:54px;	/* Hauteur = Footer : pour empecher la superposition, ajouter de la hauteur si on souhaite de la marge avec le contenu */
}

.clear {
	clear:both;
	height:0;
}

.float_left {
	float:left;
}

.float_right {
	float:right;
}

[class*="col-"] {
  padding: 10px;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}


/*************/
/* STRUCTURE */
/*************/
#page {
	display:block;
	position:relative;
	margin:0 auto;
	padding:0;
	width:100%;
	/*min-width:980px;*/
	/*height:100%;*/
	min-height:100%;
}


/**********/
/* HEADER */
/**********/
#header {
	display:block;
	position:relative;
	width:100%;
	/*min-width:980px;*/
	height:95px;
	margin:0 auto;
	padding:0;
	background:url(../images/header-background.jpg) top center repeat-x;
	z-index:99;
}

#header_contenu {
	display:block;
	position:relative;
	/*
	width:980px;
	height:95px;
	*/
	margin:0 auto;
	padding:0;
}



/**********/
/* HEADER */
/**********/
#logo {
	/*display:block;*/
	position:absolute;
}

#menu_langue {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	top:7px;
	/*left: 270px;*/
}

#menu_recherche {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	/*top:0px;
	right:190px;*/
	line-height:28px;
	color:#666666;
}

#menu_recherche input[type=image] {
	vertical-align:middle;
}

/*
#menu_recherche input[type=text] {
	width:190px;
}
*/

#menu_ecommerce {
	display:block;
	position:absolute;
	margin:0;
	padding:0;
	/*
	top:0px;
	right:10px;
	*/
	line-height:28px;
	color:#666666;
	text-align:right;
}

#menu_ecommerce a {
	color:#666666;
}

#menu_responsive_lien {
	position:absolute;
	top:35px;
	right:0px;
}


/******************/
/* MENU PRINCIPAL */
/******************/
ul#menu_principal {
	/*
	display:block;
	position:absolute;
	top:32px;
	left:320px;
	*/
	margin:0;
	padding:0;
	list-style:none;
	
}

ul#menu_principal li {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	/*width:125px;*/
	width:20%;
	height:63px;
}

ul#menu_principal li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	/*width:125px;*/
	width:100%;
	height:59px;
	text-align:center;
	line-height:59px;
	border-top:solid 4px #f7f4f4;
	font-size:18px;
	font-weight:300;
	color:#000;
}

ul#menu_principal li a:hover, ul#menu_principal li a.hover/*, ul#menu_principal li:hover*/ {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	/*width:125px;*/
	width:100%;
	height:59px;
	text-align:center;
	line-height:59px;
	border-top:solid 4px #39c2d2;
	font-size:18px;
	text-decoration:none;
	color:#000;
}

ul#menu_principal li:hover ul, ul#menu_principal li.hover ul {
	display:block;
}

ul#menu_principal ul {
	display:none;
	position:relative;
	/*top:63px;*/
	
	left: 50%;
	transform: translate(-50%, 0);

	margin:0;
	padding:0;
	list-style:none;
	width:210px;
	height:auto;
}

ul#menu_principal ul li {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	/*width:205px;*/
	width:100%;
	height:27px;
	background-color:#f7f4f4;
}

ul#menu_principal ul li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	/*width:205px;*/
	width:100%;
	height:27px;
	font-size:14px;
	line-height:27px;
	border-top:solid 1px #fff;
}

ul#menu_principal ul li a:hover, ul#menu_principal ul li a.hover {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
	/*width:205px;*/
	width:100%;
	height:27px;
	font-size:14px;
	line-height:27px;
	border-top:solid 1px #39c2d2;
}


/*******************/
/* MENU RESPONSIVE */
/*******************/

ul#menu_responsive {
	/*display:none;*/
	position:absolute;
	top:95px;
	right:0px;
	/*left:10px;*/
	margin:0;
	padding:5px 0;
	list-style:none;
	max-width:95%;
	width:400px;
	height:auto;
	border:none;
	background:#39c2d2;
	z-index:99;
	border-radius:5px;
	overflow:hidden;
}

ul#menu_responsive li {
	display:block;
	position:relative;
	margin:8px 0;
	padding:0;
	list-style:none;
	width:100%;
	min-height:20px;
	height:auto;
	/*background-color:#ffffff;*/
}

ul#menu_responsive li a {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:none;
	color:#FFFFFF;
	text-decoration:none;
	border-left:solid 4px #ffffff;
}

ul#menu_responsive li a:hover, ul#menu_responsive li a.hover {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 10px;
	list-style:none;
	width:100%;
	/*height:17px;*/
	font-size:14px;
	line-height:17px;
	background:#ffffff;
	color:#39c2d2;
	text-decoration:none;
	border-left:solid 4px #39c2d2;
	border-top:none;
	border-bottom:none;
}

ul#menu_responsive ul {
	display:block;
	position:relative;
	margin:0 0 0 0px;
	padding:0;
	list-style:none;
}

ul#menu_responsive ul li {
	display:block;
	position:relative;
	margin:3px 0;
	padding:0 0 0 20px;
	list-style:none;
	width:100%;
	min-height:15px;
	height:auto;
	/*background-color:#ffffff;*/
}


/***********/
/* CONTENU */
/***********/
#wrapper {
	display:block;
	position:relative;
	height:auto;
	/*
	width:100%;
	max-width:980px;
	padding:100px 10px 0 10px;
	*/
	margin:0 auto;
	z-index:1;
	/*background:rgba(255,255,255,0.8);*/
}

/*
#contenu {
	display:block;
	position:relative;
	margin:0 auto;
	padding:100px 0 0 0;
	width:980px;
	height:auto;
	z-index:1;
}
*/

/*#wrapper_accueil {
	display:block;
	//position:relative;
	min-height:400px;
	height:auto;
	width:100%;
	z-index:1;
}

*/


/***********/
/* CONTENU */
/***********/
#contenu_grand {
	display:block;
	position:relative;
	margin:12px 0;
	padding:5px;
	/*width:970px;*/
	max-width:100%;
	height:auto;
	min-height:330px;
	background-color:#FFF;
}

#contenu_grand.marge {
	/*width:950px;*/
	padding:15px;
}

#contenu_grand.accueil {
	background:none;
	padding:0;
}


#col1 {
	display:block;
	position:relative;
	float:left;
	width:300px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}

#col1_grand {
	display:block;
	position:relative;
	float:left;
	width:450px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}



#col1_tres_grand {
	display:block;
	position:relative;
	float:left;
	width:600px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}

#col1.contact {
	height:300px;
}

#col2 {
	display:block;
	position:relative;
	float:left;
	width:300px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}

#col2_grand {
	display:block;
	position:relative;
	float:left;
	width:450px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}

#col2.contact {
	width:250px;
}

#col3 {
	display:block;
	position:relative;
	float:left;
	width:300px;
	height:auto;
	margin:0;
	padding:11px;
	line-height:18px;
}

#col3.contact {
	width:350px;
	border-left:solid 1px #e0e0e0;
}


/**********/
/* FOOTER */
/**********/
#footer {
	display:block;
	position:absolute;
	width:100%;
	/*min-width:980px;*/
	/*height:27px;
	margin:27px auto 0 auto;*/
	padding:0;
	bottom:0;
	/*background:url(../images/footer-background.jpg) top center repeat-x;*/
	background:#ffffff;
	overflow:hidden;
	z-index:1;
}

#footer_contenu {
	display:block;
	position:relative;
	/*
	width:980px;
	height:27px;
	*/
	margin:0 auto;
	padding:0;
}

#footer_contenu p {
	margin:0;
	padding:0;
	line-height:27px;
}

#coordonnees_footer {
	
}

#menu_footer {
	
}


/*************/
/* CATALOGUE */
/*************/
#titre {
	display:inline-block;
	position:relative;
	/*float:left;*/
	margin:100px 10px 0 0;
	padding:15px;
	background-color:#39c2d2;
	/*min-height:74px;*/
	/*line-height:74px;*/
	width:auto;
	max-width:100%;
}

#sous_titre {
	display:inline-block;
	position:relative;
	/*float:left;*/
	min-height:69px;
	width:auto;
	margin:10px 0 0 0;
	/*padding:15px 0 0 0;*/
	padding:15px 0 5px 0;
	background:#ffffff;
}

#menu_catalogue_lien {
	/*display:block;*/
	position:relative;
	/*width:80px;
	height:30px;*/
	width:120px;
	height:50px;
	/*float:left;*/
}

#menu_catalogue_lien.fix {
	position: fixed !important;
    top: 0px;
	z-index:99;
}

#col1_catalogue {
	/*display:block;*/
	/*position:relative;
	float:left;*/
	width:165px;
	height:auto;
	margin:0;
	padding:10px 5px;
	border-right:solid 1px #e0e0e0;
}

#col2_catalogue {
	/*display:block;*/
	position:relative;
	float:left;
	/*width:780px;*/
	/*width:calc(100% - 186px);
	width:-moz-calc(100% - 186px); 
	width:-webkit-calc(100% - 186px);*/
	height:auto;
	margin:0;
	padding:10px 5px;
}

#col2_catalogue.small {
	width:calc(100% - 186px);
	width:-moz-calc(100% - 186px); 
	width:-webkit-calc(100% - 186px);
}

#col2_catalogue.full {
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
}

#menu_recherche_catalogue {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 10px 0;
	border-bottom:solid 2px #39c2d2;
	color:#000000;
	font-size:18px;
	font-weight:normal;
}

#menu_recherche_catalogue strong {
	color:#39c2d2;
	font-weight:bold;
}

ul#menu-catalogue {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0;
	list-style:none;
}

ul#menu-catalogue li.menu1 {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 5px 0;
	list-style:none;
}

li.menu1 a {
	font-size:16px;
	color:#39c2d2;
	font-weight:bold;
}

li.menu1 a:hover, li.menu1 a.hover {
	font-size:16px;
	color:#39c2d2;
	/*text-decoration:underline;*/
}

ul#menu-catalogue ul {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	list-style:none;
}


ul#menu-catalogue li.menu2 {
	display:block;
	position:relative;
	margin:0;
	padding:2px 0;
	list-style:none;
}

li.menu2 a {
	font-size:14px;
	color:#000000;
	font-weight:400;
	padding:0 0 0 12px;
	background:url(../images/puces-off.jpg) top left no-repeat;
}

li.menu2 a:hover {
	font-size:14px;
	color:#39c2d2;
	/*font-weight:700;*/
	text-decoration:none;
	background:url(../images/puces-off.jpg) top left no-repeat;
}

li.menu2 a.hover {
	font-size:14px;
	color:#39c2d2;
	/*font-weight:700;*/
	text-decoration:none;
	background:url(../images/puces-on.jpg) top left no-repeat;
}

ul#menu-catalogue ul ul {
	display:block;
	position:relative;
	margin:0;
	padding:0 0 0 25px;
	list-style:none;
}

li.menu3, li.menu3:hover {
	display:block;
	position:relative;
	margin:0;
	padding:2px 0;
	list-style:none;
	background:none;
}



li.menu3 a {
	font-size:13px;
	color:#000000;
	font-weight:400;
	background:none;
	padding:0;
}

li.menu3 a:hover, li.menu3 a.hover {
	font-size:13px;
	color:#000000;
	font-weight:700;
	text-decoration:none;
	background:none;
}



ul.liste_produits {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 10px 0;
	height:130px;
	list-style:none;
}

ul.liste_produits li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	width:255px;
	list-style:none;
}

.liste_produits_photo {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:130px;
	height:130px;
	line-height:130px;
	vertical-align:middle;
}

.liste_produits_contenu {
	display:block;
	position:relative;
	float:left;
	margin:0;
	/*padding:0 10px;*/
	padding: 0 0 0 10px;
	/*width:105px;*/
	width:calc(100% - 140px);
	width:-moz-calc(100% - 140px); 
	width:-webkit-calc(100% - 140px);
	height:130px;
	/*font-size:14px;*/
	font-size:0.9em;
	color:#000000;
}

.liste_produits_contenu strong{
	/*font-size:16px;*/
	font-size:1.1em;
	color:#39c2d2;
}

a.liste_ajout_panier {
	display:block;
	position:absolute;
	z-index:50;
	bottom:-1px;
	right:-1px;
	width:27px;
	height:28px;
	line-height:0;
}

img.encart_special {
	display:block;
	position:absolute;
	z-index:50;
	top:1px;
	left:1px;
}

a.savoir_plus {
	display:block;
	position:absolute;
	bottom:0;
	left:15px;
	height:23px;
	width:75px;
	margin:0;
	padding:0 3px;
	text-align:center;
	background:#39c2d2;
	color:#ffffff;
	font-size:16px;
	line-height:23px;
	border-radius: 3px;
}

ul.liste_variantes {
	margin:0;
	padding:0 0 0 12px;
	font-size:0.9em;
}

ul.liste_variantes li {
	display: list-item !important;
	margin:0 !important;
	padding:0 !important;
	height:auto !important;
}

.liste_prix {
	position:absolute;
	display:block;
	bottom:0;
}

strong.prix {
	color:#e66b08;
	font-size:1em;
}

.detail_photo {
	display:block;
	position:relative;
	/*float:left;*/
	margin:0;
	padding:0;
	/*width:300px;
	height:300px;
	line-height:300px;*/
	vertical-align:middle;
}

.detail_photo .photo {
	max-width:100%;
}

.detail_contenu {
	display:block;
	position:relative;
	/*float:left;*/
	margin:0;
	padding:0 10px;
	/*width:460px;*/
	/*height:300px;*/
	min-height:300px;
	font-size:14px;
	color:#000000;
}

p.prix {
	text-align:right;
	font-size:20px;
	color:#39c2d2;
}

.gamme {
	display:block;
	position:relative;
	float:right;
	top:0;
	right:0;
	margin: 0;
	padding:1px;
	width:52px;
	height:52px;
	border: solid 1px #39c2d2;
	vertical-align:middle;
	line-height:52px;
	text-align:center;
}

.gamme a {
	display:block;
	position:absolute;
	margin:0 auto;
	padding:0;
	width:50px;
	height:50px;
	vertical-align:middle;
	line-height:50px;
	text-align:center;
	border:none;
}

a.ajouter_panier {
	display:block;
	position:absolute;
	bottom:0;
	right:0;
	height:30px;
	margin:0;
	padding:0 8px;
	text-align:center;
	background:#e66b08;
	color:#ffffff;
	/*font-size:17px;*/
	font-size:1.1em;
	line-height:30px;
	border-radius: 3px;
}

a.retour {
	display:block;
	position:absolute;
	bottom:0;
	left:50%;
	transform: translate(-50%, 0);
	/*right:200px;*/
	height:30px;
	width:auto;
	margin:0;
	padding:0 8px;
	text-align:center;
	background:#39c2d2;
	color:#ffffff;
	/*font-size:17px;*/
	font-size:1.1em;
	line-height:30px;
	border-radius: 3px;
}


#social {
	display:block;
	position:absolute;
	bottom:0;
	left:10px;
	height:20px;
	margin:0;
	padding:0;
}



ul.liste_partenaires {
	display:block;
	position:relative;
	margin:0;
	padding:10px 0 10px 0;
	height:130px;
	list-style:none;
}

ul.liste_partenaires li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 10px;
	padding:0;
	height:130px;
	width:130px;
	list-style:none;
	border: solid 1px #39c2d2;
	vertical-align:middle;
	line-height:130px;
	text-align:center;
}

ul.liste_partenaires li a {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	height:130px;
	width:130px;
	vertical-align:middle;
	line-height:130px;
	text-align:center;
}

ul.liste_partenaires img {
	vertical-align:middle;
}

/***********/
/* LEGENDE */
/***********/

#encart_legende {
	display:block;
	/*position:absolute;*/
	top:0;
	right:0;
	margin:0;
	padding:0;
}

#encart_legende img {
	vertical-align:middle;
}

/***********/
/* ACCUEIL */
/***********/
#texte_accueil {
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:10px;
	width:335px;
	max-width:calc(100% - 20px);
	max-width:-moz-calc(100% - 20px); 
	max-width:-webkit-calc(100% - 20px);
	min-height:150px;
	height:auto;
	background-color:#FFF;
	overflow:hidden;
	text-align:justify;
}

#accueil_produits_smartphone {
	/*display:block;*/
	position:relative;
	margin:12px 0 0 0;
	padding:10px 10px;
	max-width:100%;
	height:auto;
	background-color:#FFF;
}

#carousel_accueil {
	/*display:block;*/
	position:relative;
	float:left;
	margin:0 0 0 12px;
	padding:10px 25px;
	/*min-width:550px;*/
	width:calc(100% - 420px);
	width:-moz-calc(100% - 420px); 
	width:-webkit-calc(100% - 420px);
	height:150px;
	background-color:#FFF;
}

ul.liste_produits_accueil {
	display:block;
	position:relative;
	margin:10px 0 0 0;
	padding:10px 0 10px 0;
	height:130px;
	/*width:550px;*/
	width:100%;
	list-style:none;
}

ul.liste_produits_accueil li {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	/*width:550px;*/
	width:100%;
	list-style:none;
}

.produit_accueil_carousel {
	display:block;
	position:relative;
	float:left;
	margin:0 0 0 5px;
	padding:0;
	height:130px;
	/*width:255px;*/
	width:calc(50% - 5px);
	width:-moz-calc(50% - 5px);
	width:-webkit-calc(50% - 5px);
	list-style:none;
}

.produit_accueil {
	display:block;
	position:relative;
	margin:0;
	padding:0;
	height:130px;
	width:100%;
	list-style:none;
}

a#carousel_prev {
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:20px;
}

a#carousel_next {
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:20px;
}

#facebook_accueil {
	display:block;
	/*
	position:absolute;
	top:180px;
	right:2px;
	margin:0;
	*/
	padding:0;
	width:140px;
	height:50px;
	background-color:#FFF;
}

/************************************************/
/*				Panier							*/
/************************************************/
#tableau {
	width:100%;
	background-color:#FFF;
}

#tableau .vignette {
	/*width:100px;*/
	border:1px solid #e0e0e0;
}




th {
/*background-color:#bbd9d7;*/
}

#tableau a {
color:#39c2d2;
text-decoration:none;
}

#tableau a.lien {
color:#39c2d2;
text-decoration:underline;
}



/******************/
/* RETOUR EN HAUT */
/******************/
a#scrollToTop {
	display:none;
	position:fixed;
	right:20px;
	bottom:60px;
	z-index:99;
	width:76px;
	height:24px;
	padding:0;
	background-color:#39c2d2;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}


/***********/
/* COOKIES */
/***********/
#RGPD {
	display:block;
	position:fixed;
	margin:0;
	padding:10px;
	bottom:10px;
	left:50%;
	transform: translate(-50%, 0);
	color:#FFFFFF;
	background:rgba(0,0,0,0.85);
	border-radius: 5px;
	z-index:200;
	/*text-align:justify;*/
}

#RGPD a {
	text-decoration:underline;
	color:#ffffff;
}

#RGPD a.bouton_RGPD {
	text-align:center;
	text-decoration:none;
	padding:5px 10px;
	border-radius: 5px;
	background:#ffffff;
	color:#000000;
}

/**************/
/* FORMULAIRE */
/**************/
select#civilite {
	/*width:160px;*/
	width:100%;
	background:#f9f5f9;
	border:none;
}

input#societe {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

input#nom {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

input#prenom {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

input#email {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

input#telephone {
	/*width:150px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

textarea#message {
	/*width:340px;*/
	width:calc(100% - 10px);
	width:-moz-calc(100% - 10px); 
	width:-webkit-calc(100% - 10px);
	height:100px;
	background:#f9f5f9;
	border:none;
	padding:2px 5px;
}

#submit_contact {
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#39c2d2;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

/****************/
/* POPUP PANIER */
/****************/
#bouton_poursuivre, #bouton_poursuivre_panier, #bouton_poursuivre_valider {
	margin:0;
	padding:0 10px;
	border:none;
	background-color:#39c2d2;
	color:#ffffff;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	border-radius: 3px;
}

#bouton_poursuivre_panier2 {
	margin:0;
	padding:0 30px 0 10px;
	border:none;
	color:#39c2d2;
	font-size:14px;
	line-height:24px;
	text-decoration:none;
	text-align:center;
	font-style:normal;
	background-color:#ffffff;
	background-image:url("../images/menu-panier.jpg");
	background-repeat:no-repeat;
	background-position:top right;
}


/*************************/
/* SELECTEUR PRIX HT/TTC */
/*************************/
#selection_tarif {
	display:block;
	position:absolute;
	top:100px;
	right:0;
	height:64px;
	width:auto;
	margin:0;
	padding:10px 15px 0 15px;
	background:#fff;
	color:#39c2d2;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	
}

#selection_tarif_menu {
	display:block;
	position:relative;
	height:auto;
	width:auto;
	margin:0;
	padding:10px 0 10px 0;
	color:#39c2d2;
	font-size:14px;
	font-weight:bold;
	border-bottom:solid 2px #39c2d2;
}

#selection_tarif_menu img {
	vertical-align:middle;
}



/**************/
/* Iframe FDS */
/**************/
/*
#Fiche_fds input {
	max-width:100%;
	background:#000000;
}
*/